[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-alert] rlogin authentication bug



saw@msu.ru writes:
>People throw stones at us, and they are right.
>Linux-PAM-0.58preG (and probably Linux-PAM-0.59preA) are still vulnerable.
>
>A fix:

Thank you very much!

We've dropped it into 0.57 and released an update to our pam package for
Red Hat Linux 4.2.

michaelkjohnson

"Magazines all too frequently lead to books and should be regarded by the
 prudent as the heavy petting of literature."            -- Fran Lebowitz




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []